.crossesMessage{
  bottom: -100px;
  right: 10%;
  max-width: 90%;
  box-sizing: border-box;
  padding: 10px;
  border: 2px solid #43dada;
  border-radius: 10px;
  font-size: 17pt;
  color: white;
  background: rgb(20,120,50);
  background: rgba(20,120,50,0.7);
  -webkit-transition: bottom 1s;
  -moz-transition: bottom 1s;
  transition: bottom 1s;
  font-family: 'Arial';
  z-index: 10000;
}

.crossesMessage.error{
  border: 2px solid #da4343;
  background: rgb(120,20,50);
  background: rgba(120,50,50,0.7);
}